Debian Bug report logs - #399255
RM: adduser-ng -- RoQA; orphaned, unused, obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 18 Nov 2006 21:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, zugschlus@debian.org, <wnpp@debian.org>:
Bug#399255; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: adduser-ng -- Add and remove users and groups
Date: Sat, 18 Nov 2006 21:52:27 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of adduser-ng, Robert Olejnik <robert@zaron.debian.pl>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: adduser-ng
Binary: adduser-plugin-notifyjabber, adduser-plugin-cvsaccess, libadduser-pluginloader-perl, adduser-ng-doc, adduser-plugin-bkdinit, adduser-plugin-quota, adduser-plugin-eximconf, adduser-ng, adduser-ng-doc-devel, adduser-plugin-eximconf4, adduser-ui-cdk
Version: 0.1.2-1.3
Priority: optional
Section: admin
Maintainer: Robert Olejnik <robert@zaron.debian.pl>
Build-Depends: debhelper (>> 4.0.0)
Build-Depends-Indep: xalan, xmlto, w3m, perl (>= 5.6)
Architecture: all
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/a/adduser-ng
Files:
 4688c33600a7ba2d8ba42531b7bf110a 803 adduser-ng_0.1.2-1.3.dsc
 f50d9aa9f4f2a5a3031e465cda30a5f4 70751 adduser-ng_0.1.2-1.3.tar.gz

Package: adduser-plugin-notifyjabber
Priority: optional
Section: admin
Installed-Size: 72
Maintainer: Robert Olejnik <robert@zaron.debian.pl>
Architecture: all
Source: adduser-ng
Version: 0.1.2-1.3
Depends: perl (>= 5.6.0-16), adduser-ng, libnet-jabber-perl
Filename: pool/main/a/adduser-ng/adduser-plugin-notifyjabber_0.1.2-1.3_all.deb
Size: 6460
MD5sum: a881ee5271138d614ef5ab5f61c3b673
SHA1: 38e72d2ea97a0b6275e1817ccff351f64fffdbeb
SHA256: 63987607091d4b84f7db6d6b0fe9e6e1fbf15bdf92cce04efdd89ab420bd5742
Description: Send messages to a JID about new added users
 If you are using Jabber IM, and you want to know about users that had been
 added with adduser-ng package, consider using this package.
 .
 For instance, you have many administrators on your server, and you want to
 keep track of users that had been added with adduser-ng. All you have to do
 is to configure this plugin to send information about this to your JID.
 .
 This package contains experimental software, so use it at your own risk.
 .
 Homepage: http://adduser.linux.pl
Tag: admin::configuring, interface::commandline, made-of::lang:perl, protocol::jabber, role::sw:plugin

Package: adduser-plugin-cvsaccess
Priority: optional
Section: admin
Installed-Size: 72
Maintainer: Robert Olejnik <robert@zaron.debian.pl>
Architecture: all
Source: adduser-ng
Version: 0.1.2-1.3
Depends: perl (>= 5.6.0-16), adduser-ng
Filename: pool/main/a/adduser-ng/adduser-plugin-cvsaccess_0.1.2-1.3_all.deb
Size: 5994
MD5sum: 6f42a6dff9777d9df5d927079bf68e7d
SHA1: a13bd93ba9e4d51e503ef23aa83ac2e6d2e20d76
SHA256: 737496b13984c6ff9ee55f1f4b9e09765ea1e5fc6cb6b91e053368d4f245f106
Description: Manage access to CVS repositories via pserver
 This package holds the cvsaccess plugin for adduser Next Generation program
 which allows you to control access to CVS repositories available over pserver.
 .
 Homepage: http://adduser.linux.pl
Tag: admin::configuring, devel::rcs, interface::commandline, made-of::lang:perl, role::sw:plugin

Package: libadduser-pluginloader-perl
Priority: optional
Section: libs
Installed-Size: 44
Maintainer: Robert Olejnik <robert@zaron.debian.pl>
Architecture: all
Source: adduser-ng
Version: 0.1.2-1.3
Depends: perl (>= 5.6.0-16)
Filename: pool/main/a/adduser-ng/libadduser-pluginloader-perl_0.1.2-1.3_all.deb
Size: 4834
MD5sum: fd1dcb1c71f653241f501c9c23a9fd31
SHA1: c02dda432503b8108b1664eae9aeedf6db568d7d
SHA256: a3bed7ddf7aa81de2d8b421d1dbe5a41fd5645ce6deab06a06ac8f3011e88fb8
Description: Plugin loader, written for perl scripts
 This package holds a perl module developed with adduser-ng program, which is
 designed to load plugins (extensions).
 .
 Homepage: http://adduser.linux.pl
Tag: admin::user-management, langdevel::perl, made-of::lang:perl

Package: adduser-ng-doc
Priority: optional
Section: doc
Installed-Size: 400
Maintainer: Robert Olejnik <robert@zaron.debian.pl>
Architecture: all
Source: adduser-ng
Version: 0.1.2-1.3
Recommends: adduser-ng
Filename: pool/main/a/adduser-ng/adduser-ng-doc_0.1.2-1.3_all.deb
Size: 75124
MD5sum: 3d3e689265db7a2f513e99bdbd5410c1
SHA1: 127ed679fc697599e005186f67fb77e0ef576ef7
SHA256: 8adf67fc60aa90e3d691256421ce288f5ec988fec3242ab10290af03314852d9
Description: Documentation for AddUser-NG users
 This package is meant to be a replacement for the adduser script.
 It's written in perl with flexibility and modularity kept in mind.
 .
 The major advantages are:
 .
  * built-in plugins for user and groups administration,
  * different set of User Interfaces,
  * very flexible configuration,
  * good documentation on how to write your own plugins.
 .
 This package holds complete documentation on how to use, configure, etc...
 AddUser-NG program.
 .
 Homepage: http://adduser.linux.pl
Tag: admin::configuring, admin::user-management, made-of::data:html, made-of::lang:perl, role::content:doc

Package: adduser-plugin-bkdinit
Priority: extra
Section: admin
Installed-Size: 76
Maintainer: Robert Olejnik <robert@zaron.debian.pl>
Architecture: all
Source: adduser-ng
Version: 0.1.2-1.3
Depends: perl (>= 5.6.0-16), adduser-ng
Filename: pool/main/a/adduser-ng/adduser-plugin-bkdinit_0.1.2-1.3_all.deb
Size: 7056
MD5sum: ad9127b5c3ea22f676a40d91b1ec4d4d
SHA1: 5e385cbd56b0e308662b5ee0bf698d5b4940034d
SHA256: 14fa4ee95d9f8a6d7d5eed8f4ceb3cb3475d3556a721aac3ac2983a7f6d79975
Description: Manage configuration of BKD-Init
 This package holds the bkdinit plugin for adduser Next Generation program
 which allows you to manage configuration of BKD-Init script (you can find it
 at: http://teon.org/projects_list.php?name=bkd-init).
 .
 Homepage: http://adduser.linux.pl
Tag: admin::configuring, admin::user-management, devel::rcs, interface::commandline, made-of::lang:perl, role::sw:plugin

Package: adduser-plugin-quota
Priority: optional
Section: admin
Installed-Size: 72
Maintainer: Robert Olejnik <robert@zaron.debian.pl>
Architecture: all
Source: adduser-ng
Version: 0.1.2-1.3
Depends: perl (>= 5.6.0-16), adduser-ng, libquota-perl
Filename: pool/main/a/adduser-ng/adduser-plugin-quota_0.1.2-1.3_all.deb
Size: 6624
MD5sum: 7c27045645517c98077f499f0022cc4f
SHA1: 1ee4d600c947dc94a7be9ae47a6b208ffb4306ed
SHA256: 0b7e75e1143e5c28a6b1d9a84aefd2d4b0ba8380e296ce039ef8818bb31c7106
Description: adduser-ng plugin, which provides access to filesystem quota
 This package holds the quota plugin for adduser Next Generation program. Main
 goal of this plugin is to set quota for newly added user with adduser-ng
 program.
 .
 Homepage: http://adduser.linux.pl
Tag: admin::configuring, interface::commandline, made-of::lang:perl, role::sw:plugin

Package: adduser-plugin-eximconf
Priority: optional
Section: admin
Installed-Size: 72
Maintainer: Robert Olejnik <robert@zaron.debian.pl>
Architecture: all
Source: adduser-ng
Version: 0.1.2-1.3
Depends: perl (>= 5.6.0-16), adduser-ng
Filename: pool/main/a/adduser-ng/adduser-plugin-eximconf_0.1.2-1.3_all.deb
Size: 6472
MD5sum: 0ebf1e6867a9b785a25e076dbd373807
SHA1: 786e43e6f9d3c272c74c039dd96fcc747062065f
SHA256: e05abf1cc003b559d622054af5b9728021d451c8346277b315d65b932605a00c
Description: Specific Exim mail server configuration plugin
 This package holds a plugin for adduser-ng program, that is written for a
 specific configuration of Exim MTA called EximConf. If you use Exim with this
 configuration and adduser-ng program, please consider installing this plugin.
 Main goals of this plugin are:
 .
  * automatically add email aliases when adding a new user
  * automatically remap outgoing mail for new user to a desired domain name
 .
 Homepage: http://adduser.linux.pl
Tag: admin::configuring, interface::commandline, made-of::lang:perl, protocol::smtp, role::sw:plugin

Package: adduser-ng
Priority: optional
Section: admin
Installed-Size: 196
Maintainer: Robert Olejnik <robert@zaron.debian.pl>
Architecture: all
Version: 0.1.2-1.3
Depends: perl (>= 5.6.0-16), libadduser-pluginloader-perl, libconfig-inifiles-perl, libgetopt-mixed-perl, libxml-simple-perl, libterm-readline-gnu-perl
Recommends: adduser-ui-cdk
Filename: pool/main/a/adduser-ng/adduser-ng_0.1.2-1.3_all.deb
Size: 21932
MD5sum: dfbc04a4ba9f7d727037569a5f8611cd
SHA1: 639747309524ae07f7ab850c163c49b3e0d0ae22
SHA256: 694be3aece83be88296339ee28589cc8eb2e06feda558e42241f91135579c984
Description: Add and remove users and groups
 This package is meant to be a replacement for the adduser script.
 It's written in perl with flexibility and modularity kept in mind.
 .
 The major advantages are:
 .
  * built-in plugins for user and groups administration,
  * different set of User Interfaces,
  * very flexible configuration,
  * good documentation on how to write your own plugins.
 .
 Homepage: http://adduser.linux.pl
Tag: admin::user-management, interface::commandline, made-of::lang:perl, role::sw:utility

Package: adduser-ng-doc-devel
Priority: optional
Section: doc
Installed-Size: 136
Maintainer: Robert Olejnik <robert@zaron.debian.pl>
Architecture: all
Source: adduser-ng
Version: 0.1.2-1.3
Recommends: adduser-ng, adduser-ng-doc
Filename: pool/main/a/adduser-ng/adduser-ng-doc-devel_0.1.2-1.3_all.deb
Size: 20298
MD5sum: e0ef4dd1de602e691f553f6133ca8276
SHA1: 486a21a79d75bdaa80240a8a40e3acbbca786442
SHA256: 91afc9746b184cdd65694e2df9cc307d237e0f6d67507173908aad9bd55ad7bc
Description: Documentation for AddUser-NG developers
 This package is meant to be a replacement for the adduser script.
 It's written in perl with flexibility and modularity kept in mind.
 .
 The major advantages are:
 .
  * built-in plugins for user and groups administration,
  * different set of User Interfaces,
  * very flexible configuration,
  * good documentation on how to write your own plugins.
 .
 This package holds a complete documentation for people who want to help
 in development of AddUser-NG program, or want to write their own plugins
 and user interfaces.
 .
 Homepage: http://adduser.linux.pl
Tag: admin::configuring, admin::user-management, devel::doc, made-of::data:html, made-of::data:pdf, role::content:doc

Package: adduser-plugin-eximconf4
Priority: optional
Section: admin
Installed-Size: 72
Maintainer: Robert Olejnik <robert@zaron.debian.pl>
Architecture: all
Source: adduser-ng
Version: 0.1.2-1.3
Depends: perl (>= 5.6.0-16), adduser-ng
Filename: pool/main/a/adduser-ng/adduser-plugin-eximconf4_0.1.2-1.3_all.deb
Size: 6502
MD5sum: 0e15ea1c98bb9b7f7e7e45682063cd04
SHA1: 3a8222a6970bd0638a8de90003d4293044d51df5
SHA256: 08fd08dd1c4c93e8bcfdeb481363a5188f19d67448edf05395d8a4ab87e8e554
Description: Specific Exim mta (version 4.x) server configuration plugin
 This package holds a plugin for adduser-ng program, that is written for a
 specific configuration of Exim 4.x MTA called EximConf4. If you use Exim with
 this configuration and adduser-ng program, please consider installing this
 plugin.
 Main goals of this plugin are:
 .
  * automatically add email aliases when adding a new user
  * automatically remap outgoing mail for new user to a desired domain name
 .
 Homepage: http://adduser.linux.pl
Tag: admin::configuring, interface::commandline, made-of::lang:perl, protocol::smtp, role::sw:plugin

Package: adduser-ui-cdk
Priority: optional
Section: admin
Installed-Size: 52
Maintainer: Robert Olejnik <robert@zaron.debian.pl>
Architecture: all
Source: adduser-ng
Version: 0.1.2-1.3
Depends: perl (>= 5.6.0-16), adduser-ng, libcdk-perl
Filename: pool/main/a/adduser-ng/adduser-ui-cdk_0.1.2-1.3_all.deb
Size: 5186
MD5sum: cc63303ab42fa5ccb3628176387e6160
SHA1: ecab2af46ed703fd13f4da777a051fac1e4bc46f
SHA256: 26c3b371e5c38bae238ff572f872ae91ce49fabc589cf7e1e2864be914e6f4d3
Description: Cdk-based User Interface for adduser-ng
 This package holds Cdk-based (Curses Development Kit) User Interface for
 adduser-ng package. If you would like to have control over adduser-ng in
 full screen and with colors, you should install this package.
 .
 Homepage: http://adduser.linux.pl
Tag: admin::configuring, admin::user-management, interface::text-mode, role::sw:plugin, uitoolkit::ncurses


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#399255; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luiz Vitor <grabber@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 399255@bugs.debian.org (full text, mbox):

From: Luiz Vitor <grabber@gmail.com>
To: 399255@bugs.debian.org
Subject: adduser-ng
Date: Tue, 19 Jun 2007 21:28:09 -0300
Christoph Berg,

I want to be a father of adduser-ng, but i think this project is dead.
Look the site http://adduser.linux.pl/!


Regards, 

Luiz Vitor aka Grabber.




Changed Bug title to `ITA: adduser-ng -- Add and remove users and groups' from `O: adduser-ng -- Add and remove users and groups'. Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Tue, 31 Jul 2007 11:45:15 GMT) Full text and rfc822 format available.

Owner recorded as "Michael P. Klink" <mklink119@neo.rr.com>. Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Tue, 31 Jul 2007 11:45:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Michael P. Klink" <mklink119@neo.rr.com>:
Bug#399255; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bartosz Oler <bartosz.oler@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Michael P. Klink" <mklink119@neo.rr.com>. Full text and rfc822 format available.

Message #17 received at 399255@bugs.debian.org (full text, mbox):

From: Bartosz Oler <bartosz.oler@gmail.com>
To: 399255@bugs.debian.org
Subject: Looking for a new maintainer
Date: Wed, 31 Oct 2007 18:46:41 +0100
Hello!

I'm a co-author of the AddUser-NG. Lately we haven't had enough time to work
on this project, and we would like someone to take it over.

The new AddUser's home is at: http://code.google.com/p/adduser-ng/.

Luiz, you said you wanted to maintain it in Debian. Maybe you also would
like to adopt the whole project?

If you (or anyone else) is interested or have any questions, please contact me.

take care,
Bartosz






Changed Bug title to `O: adduser-ng -- Add and remove users and groups' from `ITA: adduser-ng -- Add and remove users and groups'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Thu, 29 Nov 2007 21:12:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Michael P. Klink" <mklink119@neo.rr.com>. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Thu, 29 Nov 2007 21:12:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org, <wnpp@debian.org>:
Bug#399255; Package wnpp. Full text and rfc822 format available.

Message #24 received at 399255@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: 399255 <399255@bugs.debian.org>
Subject: RM: adduser-ng -- Add and remove users and groups
Date: Sun, 2 Mar 2008 18:57:32 +0100
[Message part 1 (text/plain, inline)]
retitle 399255 RM: adduser-ng -- RoQA; orphaned, unused, obsolete
reassign 399255 ftp.debian.org
thanks

Let's remove adduser-ng - the "old" adduser is actively maintained.
It's been orphaned for over a year, and doesn't have any rdeps.

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `RM: adduser-ng -- RoQA; orphaned, unused, obsolete' from `O: adduser-ng -- Add and remove users and groups'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2008 18:00:09 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2008 18:00:09 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #33 received at 399255-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 399255-close@bugs.debian.org
Cc: adduser-ng@packages.debian.org, adduser-ng@packages.qa.debian.org
Subject: Bug#399255: fixed
Date: Sun, 02 Mar 2008 22:27:55 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

adduser-ng |    0.1.2-3 | source, all
adduser-ng-doc |    0.1.2-3 | all
adduser-ng-doc-devel |    0.1.2-3 | all
adduser-plugin-bkdinit |    0.1.2-3 | all
adduser-plugin-cvsaccess |    0.1.2-3 | all
adduser-plugin-eximconf |    0.1.2-3 | all
adduser-plugin-eximconf4 |    0.1.2-3 | all
adduser-plugin-notifyjabber |    0.1.2-3 | all
adduser-plugin-quota |    0.1.2-3 | all
adduser-ui-cdk |    0.1.2-3 | all
libadduser-pluginloader-perl |    0.1.2-3 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 399255@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Thomas Viehmann (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 31 Mar 2008 07:31:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 20:14:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.